@charset "utf-8";
body {
	padding: 0px;
	margin: 0px;
	background-color: #f5f5f5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}
.header {
	background-color: #666666;
	height: 70px;
	margin-right: 34px;
	margin-left: 35px;
	color: #FFFFFF;
	margin-bottom: 7px;
}
.nav {
	margin-right: 34px;
	margin-left: 35px;
	background-color: #8C8C8C;
	height: 35px;
}

.header .txt {
	padding-top: 45px;
	float: right;
	padding-right: 50px;
	font-size: 13px;
}


.wrapper {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 1050px;
}
.frame {
	height: 1280px;
	width: 1020px;
	border: 7px solid #a4a4a4;
	margin-top: 25px;
	background-color: #FFFFFF;
	padding-top: 25px;
	position: relative;
}
.copyright {
	font-size: 11px;
	float: left;
}
.btmTag {
	float: left;
	margin-left: 200px;
	font-size: 11px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.btmTag2 {
	float: left;
	margin-left: 270px;
	font-size: 11px;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.wrapper .btmTag2 a {
	color: #666666;
}

.footer a {
	color: #666666;
	text-decoration: none;
}

.footer .sec {
	padding-left: 30px;
	float: left;
	padding-right: 30px;
}

.rooms img {
	padding-right: 0px;
}

.banner {
	padding-left: 35px;
	margin-bottom: 3px;
}
.nav .lnk {
	height: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	margin-top: 7px;
	padding-right: 25px;
	float: left;
	padding-left: 25px;
}
.nav .lnk a {
	color: #FFFFFF;
	text-decoration: none;
}
.nav .lnk a:hover {
	text-decoration: underline;
}
.ttl {
	margin-top: 10px;
	margin-left: 35px;
	padding-bottom: 15px;
	padding-top: 10px;
}
.footer {
	background-color: #E2E2E2;
	margin-left: 37px;
	margin-right: 35px;
	margin-top: 30px;
	padding-top: 25px;
	color: #333333;
	height: 120px;
}
.footer .first {
	margin-left: 60px;
	float: left;
}
.footer a:hover {
	text-decoration: underline;
	
}
.footer .sec ul {
	padding-top: 0px;
	margin-top: 0px;
	color: #666666;
	list-style-type: circle;
}
.rooms .frameOne {
	border: 1px solid #CCCCCC;
	width: 280px;
	background-color: #F4F4F4;
	float: left;
	margin-right: 15px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 5px;
	height: 210px;
}
.roomsm {
	float: right;
}

.frameOne .Title {
	width: 150px;
	float: left;
}




.ttl h1 {
	font-size: 14px;
	color: #666666;
}
.txtLeft {
	float: left;
	width: 400px;
	margin-left: 100px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-right: 50px;
}
.clearboth {
	clear: both;
}
.rooms {
	margin-left: 35px;
}


.txtRight {
	width: 350px;
	float: left;
	margin-left: 50px;
}





.sign {
	position: absolute;
	left: -3px;
	top: -20px;
}
